 .nadpis
{   COLOR: #311860;
    FONT-FAMILY: Arial, serif;
    FONT-SIZE: large;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
} 

.nadpismensi
{   COLOR: #311860;
    FONT-FAMILY: Arial, serif;
    FONT-SIZE: medium;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold
}

 .normal
 {   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-Size: small;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
}

 .tabulka
{   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-SIZE: small;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
}

.tabpolozka
{   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-SIZE: small;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    text-align: center;
}
.tabcour
{   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-SIZE: small;
    FONT-STYLE: italic;
    FONT-WEIGHT: normal;
}
 .tabnadpis
{   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-SIZE: medium;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
}

.tabnadpis2
{   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-SIZE: medium;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
    text-align: center;
}

.tabnadpismensi
{   COLOR: black;
    FONT-FAMILY: Times New Roman, sans-serif;
    FONT-SIZE: small;
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
} 

 .fotka
{ bgcolor: "#CFDEFF";
 align: "center";
 CELLSPACING: 55;
 CELLPADDING: 0;
}